.mod_download {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}

.mod_download_popup_background {
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000)";
	height:100%;
	width: 100%;
	position: fixed;
	top: 0; 
	left: 0; 
	display: block;
	z-index: 100;
}

.mod_download_popup_content_outer {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: -50%;
}

.mod_download_popup_content {
	position: fixed;
	z-index: 101;
	width: 400px;
	background-color:#dddddd;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin: 15% auto;
	vertical-align: middle;
	left: 35%;
/*	top: 40%;*/
}

.mod_download form {
	padding: 10px;
}

.mod_download h5 {
	font-size: 140%; 
	text-align: center;
}

.mod_download label {
	display: inline-block;
	text-align: left;
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 2px;
}

.mod_download input {
	display: inline-block;
	width: 376px;
	border: 2px solid #5B5B5B;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin: 1px 0 5px;
}

.mod_download .submit {
	float: right;
	width: auto;
	background: #178F03;
	color: #ffffff;
	font-weight: bold;
}

.mod_download .cancel {
	width: auto;
	background: #E3001A;
	color: #ffffff;
	font-weight: bold;
}

.mod_download .error {
	color: red;
}